﻿.entry-title{font-size:26px;font-size:2.6rem;line-height:1.1538;margin-bottom:.9231em;text-align:center}
.type-attachment .entry-title{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;word-wrap:break-word}
.format-aside .entry-title,.format-image .entry-title,.format-video .entry-title,.format-quote .entry-title,.format-gallery .entry-title,.format-status .entry-title,.format-link .entry-title,.format-audio .entry-title,.format-chat .entry-title{font-size:18px;font-size:1.8rem;line-height:1.3333;margin-bottom:1.3333em}
.format-link .entry-title a:after{content:"\f442";font-size:24px;height:24px;position:relative;top:0;width:24px}
.blog .format-status .entry-title,.archive .format-status .entry-title{display:none}
.entry-title,.widecolumn h2{font-size:35px;font-size:3.5rem;line-height:1.2;margin-bottom:1.2em}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div{margin-top:90px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div .icon{margin-bottom:50px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div .icon:before{border:2px solid white;border-radius:51%;padding:36px;font-size:95px;line-height:95px}
.lista-promocao .item .row{-webkit-box-shadow:0 3px 5px 0 #969696;box-shadow:0 3px 5px 0 #969696;background:white;margin:0;height:100%}
#footer-info,#footer-info a{font-weight:normal;font-style:normal;text-transform:uppercase;text-decoration:none}
#footer-info{font-size:12px}

#footer-info + #footer-info{display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
footer .col{display:inline;float:left;width:30%;margin:0 1.66666667%;text-align:center}
footer .col .col-title{text-align:center;font-size:2em;text-transform:uppercase;font-weight:500;margin-bottom:40px}
.contact .col{display:inline;float:left;width:30%;margin:0 1.66666667%}
.contact .col:last-child{margin-bottom:0}
.contact .col p:last-child{margin-bottom:0;padding-bottom:0}
.contact .col .title{font-size:1.15em;font-weight:500;line-height:1;margin-bottom:10px}
.contact .col .info{font-size:.8em}
.contact .col .info a{text-decoration:none}


#wp-calendar {
	width: 100%;
}


#wp-calendar caption {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
	margin-left: 10px;
}

#wp-calendar thead {
	font-size: 11px;
}


#wp-calendar thead th {
}


#wp-calendar tbody {
	color: #000;
}


#wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #EEE;
	text-align: center;
}


#wp-calendar tbody td:hover {
	background: #EEE;
	opacity: 0.8;
}


#wp-calendar tbody td a{
	box-shadow: none;
	color: #0D85CC;
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

#wp-calendar tfoot #next {
	text-align: right;
}


#footer-widget-area #wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #222;
	text-align: center;
	background:none ;
	color: #999;
}
.cam-global-header .container-12 .grid-2.cam-global-quicklinks{display:none;}
.cam-global-header .container-12 .grid-2.cam-global-logo{width:190px !important;}
.cam-global-header .container-12 .grid-2.cam-global-search,.cam-global-header .container-12 .grid-2.cam-global-quicklinks{width:170px !important;}
.container-12 .grid-2{width:120px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.splash-demo-container .messages{font-family:'Ideal Sans A','Ideal Sans B','Avenir Next',Arial,sans-serif;font-size:85%}

.entry-item-content
{
padding:6px !important;
}


.g1-row-background {
  overflow: hidden;
  margin: 0 auto;
  position: absolute;
  z-index: -2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }
.ingress{margin:0;font:50px/50px "Amatic SC",cursive}
.ingress p{padding:0 0 60px}
.ingress img{-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:60px;padding-right:60px}
.ingress p:last-child,.main-menu-container .menu-some-container ul.menu li:last-child{padding-bottom:0}
.full-size-bg .ingress{margin-left:17.1875%;width:65.625%;margin-right:17.1875%}
#ajankohtaista .wrapper .ingress{margin-left:auto;margin-right:auto}

.clear {
	clear: both;
	height: 0px;
}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-12 {
    width: 100%;
  }

 
.table01 th  { width: 30%; text-align: left; }

    .table01 th,
    .table01 td{
    width: 100%;
    display: block;
    border-top: none;
    }

  .table01 tr:first-child th { border-top: 1px solid #ddd; }


	.main-navigation ul li ul.sub-menu{
		width:100%;
		float: left;
		position: relative;
		padding-left:5px;
	}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.button-default,
.header-nav__item {
  font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}


.header-nav__item {
  float: left;
  padding: 8px 10px 5px;
  font-size: 12px;
  font-size: 0.75rem;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}

.footer-line {
	background: none repeat scroll 0 0 #7ba247;
	height: 8px;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:0;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.mc-private-offer__offer{color:#fff;font-size:25px;margin-top:5px}
.table--footer .table--column{width:100%;border-top:0;background:transparent}
.table--footer .table--column a{margin:0 auto}
.table--footer .empty,.table--footer .table--header{display:none}
.elementor-screen-only,.screen-reader-text,.screen-reader-text span,.ui-helper-hidden-accessible{position:absolute;top:-10000em;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}


.item-apartir-pacote-new .valor-de {
    color: #00451d;
    display: block;
    font-size: 12px;
}
.sticky-style-slide .mk-header-padding-wrapper.enable-padding{display:block}
.header-style-2.a-sticky .mk-header-padding-wrapper{display:block!important}
.mk-page-section .mk-header-shortcode .mk-header-padding-wrapper{display:none!important}
.mk-header-padding-wrapper{display:none!important}
 .header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper { padding-top:91px; }

.panel-widget-style {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.header-block {
  margin: 0px 11px 0px 10px;
  background: #fff;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  height: 138px;
}
.is-glitching.b-intro__title{text-shadow:-1px -1px rgba(255,0,0,0.5),2px 0 rgba(0,0,255,0.5)}
.b-intro__title{display:inline-block;vertical-align:top;text-transform:uppercase;font-size:38px;margin:0;color:#bbb;letter-spacing:.05em;font-weight:800}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.sf-menu.sf-style-agiusa li.last{padding-right:0;}
#header #block-block-2 ul li.last{padding-right:0;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.joms-landing__action  {
    display: none;
}
.alignleft,.alignright,.bentoItem--10 .bentoItem--10,.clearfix:after,.row .row.collapse:after,.row .row:after,.row:after,.u-clearfix:after{clear:both}
.row .row:after,.row .row:before,.row:after,.row:before{display:table}
.clearfix:after,.clearfix:before,.row .row:after,.row .row:before,.row:after,.row:before,.u-clearfix:after,.u-clearfix:before{content:" "}
.row{width:100%;max-width:62.5rem;margin:0 auto}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{width:auto;max-width:none;margin:0 -.9375rem}
.row .row.collapse{width:auto;margin:0;max-width:none}
.row .row.collapse:after,.row .row.collapse:before{content:" ";display:table}
.row--fullWidthBorder{border-top:1px solid #e3e3e3;padding:30px 0}
.row--borderBottom{border-bottom:1px solid #eee;margin-bottom:20px;padding-bottom:20px}
.siteHeader-navigationWrapper .row{width:100%;max-width:970px;margin:0 auto}
ul.row.footerUpper-logos{display:none;overflow:hidden}


.list_col .item .text{
	 
	margin-left:52px;
	color:#b0afaf;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


	#logo .site-title {
		color: #fff;
		line-height: 1;
		font-size: 18px;
		margin: 0;
		text-transform: uppercase;
		font-family: "Montserrat";
		font-weight: bold;
	}


		#logo .site-title a {
			color: inherit;
		}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

div.footer {
	border-top: 1px #e6e6e6 solid;
	color:#bfbfbf;
	padding: 26px 0;
	text-align: center;
}


.clear {
    clear: both;
}

.recent-entry .recent-entry-buttons .btn{min-width:125px;padding-left:10px;padding-right:12px;margin-right:5px;margin-bottom:5px;}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}

.seletor-tt{color: #000; cursor:pointer; display:block; font-weight: bold; text-align: center;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

h1.entry-title{ font-size:24px; font-weight:600;}


.footer-info {
  margin: 20px 0;
}
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}
.not-scrolled .header .top-banner~.header-container .header-popin.header-store .popin-wrapper{padding-top:3.5rem}
html:not(.scrolled) .top-banner~.header-container .navigation{margin-top:0;height:calc(100% - 165px);top:120px}
.header .top-banner{position:relative;background-color:#333d28;color:#fff;height:3rem;line-height:3rem;text-align:center;-webkit-transition:all .2s cubic-bezier(.7,0,.3,1);transition:all .2s cubic-bezier(.7,0,.3,1);font-size:1.4rem}
.header .top-banner .cs-number,.header .top-banner .header-banner-msg{text-align:left;margin:0;padding:.8rem 0;color:#fff;font-size:1.2rem}
.header .top-banner .cs-number{width:calc(100% / 5)}
.header .top-banner .header-banner-msg{width:60%;text-align:center}
.scrolled .header .top-banner{margin-top:-3rem;-webkit-transition:all .2s cubic-bezier(.7,0,.3,1);transition:all .2s cubic-bezier(.7,0,.3,1)}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.list-inline{padding-left:0;list-style:none}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

.widget-title {background: #202228;border-bottom: 1px dotted #444855;border-top-right-radius: 6px;border-top-left-radius: 6px;font-size: 16px;font-weight: normal;line-height: 30px;margin: 0;padding: 5px 10px;position: relative;left: -15px;width: 105%;}

.widget-title,.widget .widget-title a {color: #cccfd7;}

	

	
	
	.navigation-inner { max-width: 100%; }

	
	.blog-search,
	.navigation { 
		background: #282828; 
	}


.col-1-4, .col-3-12 {
	width: 25%;
}
 

.col-1-4.mt-column-clear:nth-child(5), 
.col-1-4.mt-column-clear:nth-child(9), 
.col-1-4.mt-column-clear:nth-child(13), 
.col-1-4.mt-column-clear:nth-child(17), 
.col-1-4.mt-column-clear:nth-child(21), 
.col-1-4.mt-column-clear:nth-child(25), 
.col-1-4.mt-column-clear:nth-child(29), 
.col-1-4.mt-column-clear:nth-child(33)	{
	clear:both;
}
#top-social{float:right}
#top-social a{color:#111;margin-right:12px;font-size:13px}
#top-social a:hover{color:#999}

#footer-widgets .footer-widget {
  float: left;
  margin: 0 0 0 8px;
  width: 185px;
}

#footer-widgets .footer-widget:first-child {
  margin-left: 0;
}
#footer #footer_socials{float:right}

		.call-button .nmbr {
			display:none;
		}


.container-fluid::after,.container::after,.row::after,.testimonials__inner::after {
    content: "";
    display: table;
    clear: both
}


.container,.container-fluid,.testimonials__inner {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px
}


.header-transparent .container--main-header {
    border-bottom: 1px solid rgba(255,255,255,.28)
}


.section--testimonial .container,.section--testimonial .testimonials__inner {
    padding: 0
}


.section--content .container,.section--content .testimonials__inner {
    max-width: 890px
}


.section--content--front .container,.section--content--front .testimonials__inner {
    max-width: 1080px
}
.component-content .sticky{background:#eaeaea;padding:1px 15px 5px;}
.component-content .edit-link{margin:20px 0;}
body.layout-mode-responsive .component-content .column-1,body.layout-mode-responsive .component-content .column-2,body.layout-mode-responsive .component-content .column-3,body.layout-mode-responsive .component-content .column-4{width:100% !important;float:none !important;margin:0 !important;}

#sidebar,
#footer,
#header,
#navigation,
#breadcrumb,
.more-link,
.nav,
.page-navi,
.related_post,
#single {
	display: none;
}

#footer {
	clear: both;
	padding:15px 0;
	border-top: 1px solid #ddd;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div{margin-top:90px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div .icon{margin-bottom:50px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div .icon:before{border:2px solid white;border-radius:51%;padding:36px;font-size:95px;line-height:95px}
.lista-promocao .item .row{-webkit-box-shadow:0 3px 5px 0 #969696;box-shadow:0 3px 5px 0 #969696;background:white;margin:0;height:100%}
.site-info a{color:#fff}
.site-info a:hover{color:#7fbce0}
a.alignnone{display:inline-block}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
img.alignnone,.alignnone{margin-bottom:12px}

.row,
.clearfix {
  clear: both;
}

.row:before,
.row:after,
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.row:after,
.clearfix:after {
  clear: both;
}

.row .row {
  margin-left: -15px;
  margin-right: -15px;
}

.sep-text + .row {
  padding-top: 15px;
}

.portfolio_details .row {
  margin-bottom: 3%;
}

article.type-portfolio .portfolio-text-content .row-1 .left {
  min-width: 0;
}

article.type-portfolio .portfolio-text-content .row-1 .right {
  float: right;
}

.row.has-price {
  margin-right: -10px;
  margin-left: -10px;
  padding-top: 10px;
}

.vamtam-booking-form .row {
  padding-bottom: 10px;
}

  .responsive-layout .row {
    margin-bottom: 30px;
  }

  .responsive-layout .row:last-child {
    margin-bottom: 0;
  }

	.grid { width: 100%; margin: 0 0 10px; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.navbar-toggle:hover .icon-bar,
.navbar-toggle.toggled-on .icon-bar,
.navbar-toggle:focus .icon-bar {
	background-color: #0d3c55;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.x-quote-content{display:flex;flex-direction:column;flex:1 1 0%}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.layout--jobs .layout--contact .container {
    padding: 0;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.title-box{
    margin: 30px;
	
}

.title-box h2{font-weight:normal;text-transform:uppercase;color:#d82a2b;margin: 10px 0px;font-family: 'handwriting-draft_free-version';}

.title-box h1{font-weight:normal;text-transform:uppercase;color:#d82a2b;margin: 10px 0px;font-family: 'handwriting-draft_free-version';font-size: 1.5em;}

.title-box span{
    font-size: 16px;
    color: #4f4f4f;
}

	
		
		.wpp-thumbnail {
			display: inline;
			float: left;
			margin: 0 5px 0 0;
			border: none;
		}


.product-wrapper .product-thumb, .product-wrapper .product-hover {
  transition: all .7s ease-in-out; }

  .product-wrapper .product-hover {
    position: absolute;
    width: 100%;
    background: #FFFFFF;
    padding: .5em;
    opacity: 0;
    visibility: hidden;
    border: 3px solid #9f5a7f;
    border-top: 0; }

    .product-wrapper .product-hover p {
      padding: 0 0 1em 0;
      margin: 0; }

    .product-wrapper:hover .product-hover {
      opacity: 1;
      visibility: visible; }



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
    	-moz-transition: 	all 0.3s;
    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-two {
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}

.line-one,
.line-two,
.line-three {
	background-color: #2b9b9b;
}



#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}

#site-generator a {
	color: #555;
	font-weight: bold;
}


div.breadcrumb {
border-bottom:1px solid #EEEDED;
font-size:12px;
margin:0 0 10px;
display:none;
}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-6 {
    width: 50%;
  }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#footer_nav {
	list-style: none;
	width: 220px;
	display: block;
	margin: 0px;
	padding: 0px;
}


#footer_nav li {float: left;
	            font-size: 11px;
	            margin: 0;
	            padding: 0;
}

#footer_nav a {color: #fff;
	           display: block;
	           padding-right: 20px;
	           text-decoration: none;
}


#footer_nav a:hover {color: #c93434;
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

#logo a { font-family: 'Roboto Slab'; font-weight: normal; font-size: 32px; color: #222222;text-transform: uppercase; }
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}
.fl-builder-pagination ul.page-numbers {list-style: none;margin: 0;padding: 0;text-align: center;}
.fl-builder-pagination li a.page-numbers,.fl-builder-pagination li span.page-numbers {border: 1px solid #e6e6e6;display: inline-block;padding: 5px 10px;margin: 0 0 5px;}
.fl-builder-pagination li a.page-numbers:hover,.fl-builder-pagination li span.current {background: #f5f5f5;text-decoration: none;}


.adwords_block {
	float: left;
	width: 300px;
	min-height: 1px;
}


.adwords_block:first-child {
	padding-right: 15px; }

.adwords_block:last-child {
	padding-left: 15px;
}

.latest-news-date{
    padding:30px;
    color:#d01e36;
    font:16px/20px minion;
}
.ubtn-data{z-index:3;position:inherit;display:block;font-family:inherit;font-weight:inherit;font-size:inherit;color:inherit}
.ubtn-img-container .ubtn-data{position:relative;display:inline-block}
.ubtn-img-container .ubtn-data.ubtn-icon i{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.ubtn-img-container .ubtn-data.ubtn-icon{height:100%;position:absolute}
.ubtn-img-container .ubtn-sep-icon-right .ubtn-data.ubtn-text{left:-10px}
.ubtn-img-container .ubtn-sep-icon-at-left .ubtn-data.ubtn-text{right:-15px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#forbottom {
	min-height: 200px;
}

.woocommerce #forbottom { padding-top: 20px; }


.wrapper {
	width: 1000px;
	margin: 0 auto;
}
.container-video,.container-img{position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:50}
.home .container-video{position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:50}
.logo-retina{display:none}

#page{
	float: left;
}


.span9 {
  width: 700px;
}


.row-fluid .span9 {
  width: 74.46808510638297%;
  *width: 74.41489361702126%;
}


input.span9,
textarea.span9,
.uneditable-input.span9 {
  width: 686px;
}


.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.client{text-align:center}

#depoimentos .client {
    margin-left: 30px;
}

#depoimentos .client .photo {
    background-color: #ccc;
    border-radius: 100px;
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 15px;
    overflow: hidden;
}

#depoimentos .client p {
    position: relative;
    top: 5px;
    color: #fff;
}

#depoimentos .client .name {
    color: #0E7BBE;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
}

.client figure.photoCli img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    width:65%;
}

.client figure.photoCli:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}


.col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-6, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 9px;
    padding-left: 9px;
}

    .col-md-4 {
        width: 33.33333333%;
    }
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}

.aside-1-list-detail{
    vertical-align: middle;
    padding-left: 10px;
    padding-top: 10px;
}



.main-navigation ul.sub-menu,
.main-navigation div.sub-menu {
  border-top: 1px solid #3F3F3F;
  margin-left: 0;
}



.main-navigation ul.sub-menu li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}



.main-navigation ul.sub-menu:after,
.main-navigation div.sub-menu:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #717172;
}



.main-navigation li.contact-menu .sub-menu {
  position: relative;
  padding: 15px;
  overflow: hidden;
}



.main-navigation li.contact-menu .sub-menu:first-of-type {
  border: none;
}



.main-navigation li.contact-menu .sub-menu:first-of-type:after {
  display: none;
}
.row{margin-left:-15px;margin-right:-15px}

.bcorp-footer-elements-3 { float:left; width:32%; margin-right:2%; }


div.bcorp-footer-elements-2.bcorp-footer-element-2,div.bcorp-footer-elements-3.bcorp-footer-element-3,
div.bcorp-footer-elements-4.bcorp-footer-element-4,div.bcorp-footer-elements-5.bcorp-footer-element-5 { margin-right:0;}
#cff .cff-item{float:left;width:100%;clear:both;padding:20px 0 15px;margin:0;border-bottom:1px solid #ddd}
#cff .cff-item:first-child{padding-top:0}
#cff .cff-item.cff-box,#cff .cff-item.cff-box:first-child{padding:15px;margin:8px 0;background:rgba(255,255,255,.5);border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cff .cff-item.cff-box:first-child{margin-top:0}
#cff .cff-item.cff-box:last-child{margin-bottom:0}
#cff .cff-item.cff-shadow{box-shadow:0 0 10px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.15);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.15)}


.sidebar-box {
    margin-bottom: 35px;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}

        #footer-btm-right {
            text-align: right;
        }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


#carousel .single_slide{
width: 980px;
height: 300px;
position:relative;
}

.single_slide .feature_image {
position:absolute;
z-index:2;
top:0;
left:0;
}

.single_slide .feature_excerpt{
position:absolute;
z-index:3;
color:#fff;
top:5px;
left:15px;
width:450px;
font-size:24px;
}

#carousel .single_slide a, #carousel .single_slide a:hover {
color:#fff;
}

#carousel .single_slide a.readmore {
font-size:18px;
}

#carousel .single_slide a.readmore:hover {
color:#ef930f;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.cp-modal-window-size .cp-animate-container,.cp-modal-window-size .cp-modal-content{top:0;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none;position:relative;height:100%;margin:0 auto}
.cp-modal-custom-size .cp-animate-container .cp-affilate-link.cp-afl-for-smallscreen{bottom:-15px}
.cp-animate-container .cp-affilate-link{display:block;top:auto;bottom:20px;-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);left:0;right:0;margin:0;height:20px;z-index:999999999999;text-align:center;color:#fff}
.cp-animate-container,.cp-modal,.cp-modal-content{height:auto}
 .search-fly-wrap { padding:10px; }

.megamenu-block .slider-container { margin: 0; }


.slider-container {overflow: hidden;}

.slider-container .map-info{display: none}

.slider-container li.item { }

.slider-container .price-box a {
	-moz-transition-property: 	background;
	-webkit-transition-property:background;
	-o-transition-property: 	background;
	transition-property:    	background;
}

.wonderpluginslider,
.amazingslider-slides,
.amazingslider-thumbnails {
	display: none;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}





#header-social {
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px;
}


#header-social li {
	float: left;
	margin-left: 5px;
}


#header-social a,
#header-social img {
	display: block;
}


#header-social img {
	opacity: 0.7;
}


#header-social img:hover {
	opacity: 1;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}
.mine-yellow a{color:#fcff00!important}
